<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var Persona=function(){
			this.peso=20;
			this.nombre="padre";
		};

		var Mujer=function(){
			this.altura=180;
			this.nombre="hija";

			this.mujer=function(){
				//Persona.call(this);
			};
			this.mujer();
		};
		Mujer.prototype=new Persona();

		var objeto=new Mujer();

		console.log(objeto.nombre);//propiedad del hijo
		console.log(objeto.__proto__.nombre);// propiedad del padre cuando hay sobreescritura.
		console.log(objeto.peso);	

	

	</script>
</head>
<body>
	
</body>
</html>